/*
#gnadww{
background: rgb(255,255,255);
padding: 0 !important;
width: 986px !important;
}

.cbc-leaderboard-ad-wrap,
.cbc-rising-star-ad-wrap,
.cbc-billboard-ad-wrap{
text-align: left;
}

.cbc-leaderboard-ad,
.cbc-rising-star-ad,
.cbc-billboard-ad{
background: none !important;
padding: 0 !important;}

.cbc-rising-star-ad,
.cbc-billboard-ad{
padding-top: 0 !important;
padding-bottom: 20px !important;
max-width: 986px !important;
}
*/